> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cozmox.cloud/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Logs



## OpenAPI

````yaml delete /logs
openapi: 3.0.0
info:
  title: cozmox API
  description: Voice AI for developers.
  version: '1'
  contact: {}
servers:
  - description: Cozmox APIs
    url: https://api.cozmox.ai
  - url: https://api.cozmox.ai
security: []
tags: []
paths:
  /logs:
    delete:
      tags:
        - Logs
      summary: Delete Logs
      operationId: LoggingController_logsDeleteQuery
      parameters:
        - name: type
          required: false
          in: query
          description: This is the type of the log.
          schema:
            enum:
              - API
              - Webhook
              - Call
              - Provider
            type: string
        - name: assistantId
          required: false
          in: query
          schema:
            type: string
        - name: phoneNumberId
          required: false
          in: query
          description: This is the ID of the phone number.
          schema:
            type: string
        - name: customerId
          required: false
          in: query
          description: This is the ID of the customer.
          schema:
            type: string
        - name: squadId
          required: false
          in: query
          description: This is the ID of the squad.
          schema:
            type: string
        - name: callId
          required: false
          in: query
          description: This is the ID of the call.
          schema:
            type: string
      responses:
        '200':
          description: ''
      deprecated: true
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: Bearer
      type: http
      description: Retrieve your API Key from [Dashboard](dashboard.cozmox.ai).

````